@media only screen and (min-width:767px) {
    .mobile-menu {
        display: none;
    }

    .mobile-search {
        display: none;
    }

    .mobile-filter-toggle {
        display: none;
    }
}

@media only screen and (min-width:320px) and (max-width:767px) {
    .search_product ul {
        max-height: 551px;
        overflow-y: auto;
    }

    .video-container {
        height: 280px;
    }

    h2.category-title {
        font-size: 22px;
    }

    .category-icon {
        height: 130px;
        line-height: 130px;
    }

    .category-icon img {
        width: 50px !important;
        height: 50px;
    }

    .product-cards {
        display: grid !important;
        grid-template-columns: 30% 70% !important;
        margin: 0 !important;
    }

    .front_category {
        grid-template-columns: 1fr 1fr;
    }

    .home-product-wrapper {
        grid-template-columns: 1fr;
    }

    .mobile_sticky {
        transition: all 0.3s ease;
        position: relative;
    }

    .mobile_sticky.sticky {
        position: fixed;
        width: 100%;
        z-index: 999;
        border-bottom: 1px solid #ddd;
        animation: fade-in-down-animation 0.3s 1;
        top: 0;
    }

    .pro_img {
        height: 200px;
    }

    .banner-text h1 {
        font-size: 22px;
        margin-bottom: 8px;
        text-align: left;
    }

    .related-product-wrapper {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 5px;
    }

    .product-info.top__section {
        height: 110px;
        display: block;
        padding-top: 12px;
    }

    .product-images img {
        height: 110px !important;
    }

    .product-image img {
        height: 190px;
    }

    .main_slider {
        padding: 12px 0;
    }

    .product_item {
        margin: 4px 4px;
    }

    .footer-menu {
        padding: 0 10px;
    }

    li.title.stay_conn {
        text-align: left;
    }

    ul.social_link {
        text-align: left;
    }

    .header-top {
        display: none;
    }

    .category-banner-container form button {
        height: 84px;
        overflow: hidden;
    }

    .category-banner-container form button img {
        object-fit: contain;
    }

    .grid-template-5 {
        grid-template-columns: repeat(2, 1fr);
    }

    .grid-template-6 {
        grid-template-columns: repeat(2, 1fr);
    }

    .mobile-menu.active {
        left: 0;
    }

    .mobile-menu {
        width: 300px;
        left: -300px;
        position: fixed;
        top: 0;
        z-index: 99999;
        background-color: #fff;
        height: 100vh;
        transition: all 0.3s ease;
        overflow-y: auto;
    }

    .bottoads_inner {
        grid-template-columns: 1fr;
    }

    .ads_item img {
        max-height: 190px;
        width: 100%;
    }

    .footertop_ads_inner {
        grid-template-columns: 1fr;
    }

    .footertop_ads_item img {
        max-height: 190px;
    }

    section.createpage-section {
        padding: 30px 0;
    }

    .only-for-mobile {
        padding: 10px 15px;
        display: block;
    }

    .only-for-mobile button {
        border: 1px solid;
        padding: 5px 20px;
        display: inline-block;
        border-color: #ddd;
        border-radius: 5px;
    }

    .only-for-mobile button i {
        font-size: 19px;
    }

    .cmn_menu ul {
        flex-direction: column;
    }

    .cmn_menu ul li a {
        display: block;
        padding: 5px 10px;
    }

    .mobile-page-menu {
        position: fixed;
        background-color: #fff;
        width: 250px;
        right: -250px;
        height: 100%;
        z-index: 1001;
        top: 0;
        transition: all 0.3s ease;
    }

    .mobile-page-menu.active {
        right: 0;
    }

    .cat_item_inner {
        grid-template-columns: 1fr 1fr 1fr;
    }

    .slider_bottom ul {
        grid-template-columns: 1fr 1fr;
        grid-gap: 5px;
    }

    .menu-bag.currency-box {
        position: relative;
    }

    .menu-bag.currency-box i {
        color: #fff;
        margin-left: 5px;
    }

    .menu-bag.currency-box span {
        font-size: 13px;
        color: #fff;
    }

    .menu-bag.currency-box:hover .currency-submenu {
        visibility: visible;
        opacity: 1;
    }

    .col-sm-3.hidetosm {
        display: none;
    }

    .scrolltop {
        display: none !important;
    }

    .hightlight_cont ul {

        padding-left: 5px;
    }

    .mobile_hide {
        display: none;
    }

    .desktop_hide {
        display: block;
    }

    .sorting-section {
        margin-top: 5px;
    }

    .category-section {
        display: block;
    }

    .card-body.cartlist {
        overflow-x: scroll;
    }

    .section-title-header .section-title-name {
        font-size: 15px;
    }

    #content {
        margin-left: 0;
        padding: 0;
    }

    .meta_description {
        display: none;
    }

    .mm-ocd.active {
        left: 0px !important;
        visibility: visible;
        opacity: 1;
        z-index: 9999;
    }

    .page-sort {
        padding: 0 30px;
        margin-top: 15px;
    }

    .showing-data {
        display: none;
    }

    .mobile-filter-toggle {
        display: flex;
        justify-content: center;
        margin: 10px 0;
        align-items: center;
        column-gap: 10px;
        display: none;
    }

    .mobile-filter-toggle span {
        font-size: 17px;
        text-transform: uppercase;
        font-weight: 500;
    }

    .home-slider-container {
        width: 100%;
        padding-left: 0;
    }

    .feature-products p {
        padding-left: 20px;
    }

    .feature-products {
        position: fixed;
        top: 0;
        z-index: 99999;
        background-color: #fff;
        left: -300px;
        width: 300px;
        padding-top: 10px;
        height: 100vh;
        overflow-y: auto;
        transition: all 0.3s ease;
    }

    .category-breadcrumb {
        justify-content: center;
    }

    .feature-products.active {
        left: 0;
    }

    .mobile-search {
        background-color: #fff;
        padding: 5px 15px;
    }

    .mobile-search form {
        display: flex;
        border: 2px solid;
        border-radius: 5px;
        height: 40px;
        overflow: hidden;
        position: relative;
        border-color: #cdcdcd;
    }

    .mobile-search form svg {
        height: 16px;
        width: 16px;
        color: #000;
    }

    .mobile-search form input {
        text-align: left;
        padding-left: 15px;
        color: #000;
    }

    .vcart-qty .quantity .plus {
        right: 0;
        height: 43px;
        line-height: 33px;
        width: 25px;
        font-size: 20px;
    }

    .mobile-search form button {
        background-color: #fff;
        flex: 0 0 60px;
        position: absolute;
        right: 0;
        top: 0;
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile-menu-logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-bottom: 1px solid #ddd;
        padding: 10px 15px;
    }

    .logo-image img {
        height: 40px;
        width: auto;
    }

    .smenu_close {
        height: 40px;
        width: 40px;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        position: absolute;
        right: 15px;
        top: 8px;
        z-index: 9999999;
    }

    .smenu_close i {
        font-size: 22px;
    }

    .first-nav .parent-category {
        display: block;
        line-height: 29px;
        border-bottom: 1px solid;
        border-color: #ddd;
    }

    .first-nav .menu-category-list {
        display: block;
    }

    .first-nav .menu-category-list .menu-category-link {
        padding: 10px 0;
        display: block;
        padding-left: 20px;
        border-bottom: 1px solid;
        border-color: #ddd;
    }

    .first-nav .parent-category .menu-category-name {
        display: block;
        padding: 10px;
        padding-left: 20px;
        font-size: 13px;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    li.parent-category.active a.menu-category-name {
        border-bottom: 1px solid;
        border-color: #ddd;
    }

    .mobile-menu li.parent-category {
        position: relative;
    }

    .mobile-menu span.menu-category-toggle {
        position: absolute;
        right: 0px;
        top: 0px;
        display: flex;
        width: 50px;
        height: 50px;
        justify-content: center;
        align-items: center;
        border-left: 1px solid;
        border-color: #ddd;
        transition: all 0.3s ease;
    }

    span.menu-category-toggle.active {
        background-color: #f99402;
        color: #fff;
    }

    .mobile-menu span.menu-category-toggle.active i {
        transition: transform 0.3s ease;
    }

    .mobile-menu span.menu-category-toggle.active i {
        transform: rotate(90deg);
    }

    .second-nav {
        padding: 0 0px;
    }

    .second-nav.active {
        min-height: 15px;
    }

    .parent-subcategory {
        display: block;
        position: relative;
        padding: 0px;
    }

    .parent-subcategory .menu-subcategory-name {
        display: block;
        padding: 10px;
        padding-left: 20px;
    }

    .parent-subcategory .menu-subcategory-name:not(last-child) {
        border-bottom: 1px solid;
        border-color: #ddd;
    }

    span.menu-subcategory-toggle {
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        width: 50px;
        height: 50px;
        justify-content: center;
        align-items: center;
    }

    span.menu-subcategory-toggle.active i {
        transition: transform 0.3s ease;
    }

    span.menu-subcategory-toggle.active i {
        transform: rotate(180deg);
    }

    li.childcategory {
        display: block;
    }

    .dimage_item img {
        height: auto !important;
    }

    ul.third-nav {
        padding: 0;
        background-color: #f2f2f2;
    }

    .add_cart_btn {
        width: min-content;
        line-height: 31px;
    }

    /*li.parent-category.active {*/
    /*    background-color: rgba(0,0,0,.05);*/
    /*}*/
    /*li.parent-subcategory.active {*/
    /*    background-color: #fff;*/
    /*}*/
    .mobile-menu-close {
        cursor: pointer;
    }

    .menu-childcategory-name {
        display: block;
        padding: 10px 0;
        padding-left: 60px;
    }

    header .toggle {
        margin-top: 0;
        cursor: pointer;
        padding: 10px 15px;
        padding-left: 0px;
    }

    .mobile-menu-social .mobile-social-list .mobile-social-link i {
        color: #c0c0c0;
        font-size: 16px;
    }

    .mobile-menu-social .mobile-social-list .mobile-social-link {
        border: 2px solid #c0c0c0;
        padding: 5px 13px;
        border-radius: 5px;
        display: block;
    }

    .mobile-menu-social .mobile-menu-social {
        display: flex;
        column-gap: 5px;
        padding-left: 20px;
    }

    .logo-area {
        display: none;
    }

    .menu-area {
        display: none;
    }

    .header-left {
        justify-content: center;
    }

    .header-right {
        display: none;
    }

    .category-item {
        padding: 5px 0;
    }

    .category-item p {
        font-weight: 400;
    }

    .qty-cart .quantity {
        height: 45px;
        margin-left: 4px;
        width: 80px;
        overflow: hidden;
        border-radius: 8px;
        border-width: 2px;
        border-color: #ddd;
    }

    .quantity .minus, .quantity .plus {
        height: 45px;
        line-height: 45px;
        width: 35px;
        font-size: 22px;
    }

    .d-flex.single_product.col-sm-6 {
        margin-left: 4px;
        margin-top: 10px;
    }

    .qty-cart {
        width: auto !important;
    }

    .cus-order-2 {
        order: 2;
    }

    .cus-order-1 {
        order: 1;
    }

    .chheckout-section {
        padding: 10px 0;
    }

    .cart_details {
        margin-bottom: 15px;
    }

    .success-img img {
        width: 200px;
    }

    .main_product_inner {
        grid-template-columns: 1fr 1fr;
        gap: 5px;
    }

    .qty-cart {
        grid-template-columns: 130px auto;
    }

    .quantity .minus {
        width: 25px;
        border-color: #ddd;
        border-width: 2px;
    }

    .quantity .plus {
        width: 25px;
        border-color: #ddd;
        border-width: 2px;
    }

    .compare_store.mobile-show {
        display: block !important;
        line-height: 42px;
        text-align: center;
    }

    .add-to-cart.mobile-fix {
        position: fixed;
        bottom: 64px;
        left: 0;
        right: 0;
        z-index: 999;
        padding: 10px;
        margin: 0 10px;
    }

    .footer-top {
        padding: 30px 0;
    }

    .footer-menu ul li img {
        margin: 0 auto;
        display: block;
    }

    .front-view-flex {
        padding: 10px 0px;
    }

    .front_category_title h1 {
        font-size: 20px;
    }

    .front-view-item {
        margin-bottom: 15px;
    }

    .front-view-title a {
        font-size: 13px;
    }

    .home-page-section-title-box h3 {
        font-size: 20px;
    }

    .category-banner-products {
        padding: 20px 5px;
    }

    .flash-product-section .col-sm-4 {
        padding: 10px 10px !important;
    }

    .flash_all {
        margin-top: 10px;
    }

    .slider-section .offset-sm-3 {
        padding-left: 5px;
    }

    .main-header {
        display: none;
    }

    .mobile-header {
    display: block;
    background-color: #fff;
}
.mobile-header i {
    color: #000;
}

    .mobile-top {
        background: #108BC3;
        padding: 8px 0;
    }

    .mobile-top ul {
        text-align: right;
    }

    .mobile-top ul li a {
        margin: 0 5px;
    }
   

    .menu-bar i {
        font-size: 22px;
      
    }

    section.slider-section {
        background: #000;
        padding: 7px 0;
        margin-top: 5px !important;
    }

    .main-search {
        margin: 8px 0;
        position: relative;
        width: 82%;
        margin: 0 auto;
    }

    .search__ab__top {
        position: absolute;
        left: 0;
        height: 60px;
        background: white;
        width: 100%;
        top: 9px;
        padding: 3px 0 0 0;
    }

    .hide__search__option {
        position: absolute;
        right: 5px;
        top: 9px;
    }

    .hide__search__option i {
        font-size: 15px;
        border: 2px solid #7e7e7e;
        color: #030303;
        padding: 5px 7px;
        border-radius: 50%;
        cursor: pointer;
    }

    .mobile-logo {
        display: grid;
        grid-template-columns: 12% 63% 7% 6% 12%;
        text-align: center;
        font-size: 16px;
        height: 72px;
        align-items: center;
    }

    section.slider-section {
        background: #000;
        padding: 7px 0;
    }

    .fixed-top .mobile-logo {
        margin-bottom: 0px;
    }

    .menu-logo img {
        width: auto;
        height: 72px;
        margin-top: -2px;
    }

    .footer-menu.wow.zoomIn.pd_left {
        padding-left: 15px;
    }

    .footer-menu ul li a {
        text-transform: capitalize;
    }

    .main-search.mobile-search {
        margin: 18px 0;
        padding: 0 10px;
    }

    .menu-bar {
        margin-top: 0;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .menu-bag .margin-shopping {
        position: relative;
        width: 45px;
        height: 45px;
        text-align: center;
        line-height: 45px;
        cursor: pointer;
        margin-right: 18px;
    }

    .menu-bag .margin-shopping:hover {
        opacity: 0.5;
    }

    .menu-bag .margin-shopping span {
        position: absolute;
        display: inline-block;
        background-color: #fa9400;
        height: 16px;
        width: 16px;
        border-radius: 50px;
        padding: 1px 5px;
        font-size: 10px;
        font-weight: 700;
        color: #fff;
        top: 5px;
        right: 0;
        text-align: center;
        line-height: 15px;
    }

    .menu-bag .margin-shopping span i.fa-solid.fa-bag-shopping {
        font-size: 22px;
    }

    .menu-bag {
        margin-top: 0px;
        display: flex;
        justify-content: flex-end;
        margin-right: 0;
    }

    .menu-bag ul li a {
        margin-right: 15px;
        position: relative;
    }

    .menu-bag li span {
        background: #E62E04;
        font-size: 10px;
        color: #fff;
        position: absolute;
        top: 0;
        left: 12px;
        width: 15px;
        height: 15px;
        border-radius: 50px;
        line-height: 15px;
    }

    .slider-item {
        height: 120px;
        margin-top: 0px;
    }

    .section-title {
        font-size: 20px;
        font-weight: 600;
        margin-bottom: 8px;
    }

    .featured-section {
        padding: 16px 0px 0;
        background: #fff;
    }

    .footer-about p {
        text-align: left;
    }

    .footer-about {
        text-align: center;
        padding: 0 15px;
    }

    .footer_nav {
        display: block;
    }

    .section-title-left h4 {
        font-size: 16px;
    }

    .section-title-right a {
        font-size: 13px;
    }

    .product-info .name {
        height: 70px;
    }

    .product-info {
        padding: 15px 10px;
    }

    .row>* {
        padding-right: calc(var(--bs-gutter-x) * .3);
        padding-left: calc(var(--bs-gutter-x) * .3);
    }

    .feature-title ul {
        text-align: center;
        overflow-y: scroll;
    }

    .feature-title h4 {
        text-align: center;
        margin-bottom: 10px;
    }

    .footer-top {
        padding-bottom: 32px;
    }

    .category-sidebar {
        position: fixed;
        z-index: 9999;
        width: 100%;
        top: 0;
        background: #fff;
        left: 0;
        visibility: hidden;
        opacity: 0;
        transition: 0.35s all;
    }

    .close_filter {
        position: absolute;
        top: 0;
        right: 12px;
        border: 2px solid #ddd;
        font-size: 19px;
        padding: 0px 10px;
        border-radius: 50px;
        background: #d3b520;
        color: #fff;
    }

    .close_filter, .show_filter {
        display: block;
    }

    .show_filter {
        display: inline-block;
        margin-right: 10px;
        margin-left: 8px;
    }

    .page-title h5 {
        font-size: 16px;
    }

    .product-section {
        margin-top: 0;
        padding: 8px 0px;
    }

    .sort-form select {
        font-size: 14px;
    }

    .category-sidebar.active {
        visibility: visible;
        opacity: 1;
    }

    .auth-section, .checkout-shipping {
        margin-top: 5px;
    }

    .payment-form .gap-3 {
        gap: 0 !important;
    }

    .checkout-shipping .form-check {
        width: 100%;
    }

    .modal-view.quick-product {
        width: 100%;
    }

    .quick-product .short_description, .quick-product .details_short {
        display: none;
    }

    .quick-product-img {
        width: 20%;
    }

    .quick-product-content {
        width: 80%;
    }

    .close-modal {
        left: 50%;
        top: -17px;
        transform: translateX(-50%);
    }

    .vcart-section {
        margin-top: 60px;
    }

    .menu-product {
        display: none;
    }

    .details-wishlist {
        display: none !important;
    }

    a.details-wishlist.compare_store.cursor {
        display: none !important;
    }

    .footer-about a img {
        width: 75%;
    }
}

@media only screen and (min-width:767px) and (max-width:991px) {
    .menu-product {
        display: none;
    }

}

@media only screen and (min-width:992px) and (max-width:1140px) {}

@media only screen and (min-width:1141px) {}
